      <?
      include_once('models/userModel.php');
      $objuserModel=new userModel;
      $group_data=$objuserModel->getlist_usergroups();
      echo "<option value='' selected>--All Groups--</option>";
      foreach ($group_data as $mygroup) {
        echo "<option value='".$mygroup['group_pkey']."' ";
        if ($mygroup['group_pkey']==$pubgroupid) { echo "selected"; }
        echo ">";
        echo $mygroup['group_name'];
        echo "</option>";
      }
      ?>
